/* BEGIN s-slide-5 */
.s-slide-5 .b-nslide-ratio::before {
    padding-bottom: calc(41% + 8px);
}
.banner-mobile {
    display: none;
}
@media screen and (min-width: 1366px){
    .banner-desktop img {
        width: 100vw;
    }
}
@media screen and (max-width: 479px){
    .banner-desktop {
        display: none;
    }
    .banner-mobile {
        display: block;
    }
}
/* END s-slide-5 */
.s-datxe {
    padding: 50px 0;
    background-image: url('/images/dichvu/4.jpg');
    background-position: center;
    position: relative;
    background-size: cover;
}
.s-datxe .text-center {
    display: block;
    margin-top: 20px;
    position: relative;
}
.s-datxe .c-headline-2 .c_name {
    color: #fff;
}
.s-datxe .c-headline-2 span {
    color: #ddd;
}
.s-datxe .text-center i {
    color: #fff000;
    font-size: 25px;
    font-weight: bold;
    margin: 0 5px;
}
.s-datxe::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgb(0 0 0 / 60%);
}
.s-thuexe {
    padding: 50px 0;
}
/* BEGIN b-card-26 */
.b-card-26 {
    padding: 15px;
}
.b-card-26 .b_thumb {
    position: relative;
    overflow: hidden;
    width: calc(44% + 0.4px);
    margin: 0 auto 15px;
    border: 10px solid #ee0000;
    border-radius: 50%;
    background-color: #fff;
    transition: border 0.25s linear;
}
.b-card-26 .b_title {
    color: #333;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.b-card-26 .b_desc {
    font-size: 15px;
}
.b-card-26:hover .b_thumb {
    border-color: #ffc800;
}

/* END b-card-26 */
/* BEGIN s-home-21 */
.s-home-21 {
    padding: 50px 0;
    background-color: #f5f5f5;
}
.s-home-21 .b-card-26 {
    margin: 0 4.82px 20px;
}
.s-home-21 .b-card-26 .b_thumb {
    width: auto;
    border: none;
    border-radius: unset;
    background-color: transparent;
}
.s-home-21 .b-card-26 .b_thumb::before {
    padding-bottom: 60%;
}


/* END s-home-21 */
/* BEGIN c-form-border */
/* Copy when using c-form-border */
.c-form-border {
    border: 1px solid #ccc;
    border-radius: 3px;
    -webkit-transition: border-color 0.3s ease-in-out;
    -o-transition: border-color 0.3s ease-in-out;
    transition: border-color 0.3s ease-in-out;
}
.c-form-border .c_input {
    padding: 1.215em 1.072em 1.215em 1.072em;
    -webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.c-form-border .c_input:focus {
    outline: none;
    border-color: #ee0000;
}
.c-form-border--icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.c-form-border--icon .c_input {
    -ms-flex: 1 1 auto;
    -webkit-box-flex: 1;
    flex: 1 1 auto;
    width: 1%;
    z-index: 2;
}
.c-form-border--icon .c_icon {
    -webkit-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.c-form-border--icon .c_icon:first-child {
    padding: 0.5em 0 0.5em 1.072em;
}
.c-form-border--icon .c_icon:nth-child(2) {
    padding: 0.5em 1.072em 0.5em 0;
}
.c-form-border--icon .c_icon:not(.c_icon--top) {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
.c-form-border--icon .c_icon--top>i {
    position: relative;
    top: -0.142em;
}
.c-form-border--label .c_label {
    color: #999;
    background-color: #fff;
    pointer-events: none;
    padding: 0 0.358em 0 0.358em;
    z-index: 9;
    position: absolute;
    top: 0.572em;
    left: 0.715em;
    -webkit-transition: 0.3s ease all;
    -o-transition: 0.3s ease all;
    transition: 0.3s ease all;
}
.c-form-border--label:not(.is-empty) .c_label, .c-form-border--label.is-focused .c_label {
    font-size: 0.786em;
    color: #ee0000;
    position: absolute;
    top: -0.727em;
}
.c-form-border.is-focused {
    border-color: #ee0000;
}
.c-form-border.is-error {
    margin-bottom: 1.786em;
    border-color: #f55145;
}
.c-form-border.is-error .c_label {
    color: #f55145 !important;
}
.c-form-border.is-error .c_icon+.c_error {
    left: 0.143em;
    text-align: left;
}
.c-form-border.is-error .c_icon+.c_error>span {
    left: 0;
    margin: 0;
}

/* END c-form-border */
/* BEGIN s-home-15 */
.s-home-15 {
    color: #fff;
    padding: 50px 0 25px;
    background-color: #292929;
    background-image: url("/images/bgs/bg-6.png");
    background-repeat: no-repeat;
    background-size: 42%;
    background-position: 14% 40%;
}
.s-home-15 .s_contact h2 {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    border-left: 5px solid #FFF200;
    padding-left: 10px;
    margin-bottom: 20px;
}
.s-home-15 .c-form-border {
    border-radius: 30px;
    background-color: #fff;
}
.s-home-15 .c-checkbox>label {
    color: #fff;
}
.s-home-15 .c-checkbox>label:hover {
    color: #ffc800;
}
.s-home-15 .c-checkbox .c_tick .check {
    border: 1px solid #fff;
}

/* END s-home-15 */

/* BEGIN s-home-33 */
.s-home-33 {
    padding: 50px 0;
}
.s-home-33 .row>div {
    padding: 0;
}
.s-home-33 .row>div:nth-child(1) .b-card-39, .s-home-33 .row>div:nth-child(2) .b-card-39 {
    border-right: 1px solid;
    border-image: linear-gradient(to top, rgba(60, 60, 60, 0.3), rgba(220, 220, 220, 0.2));
    border-image-slice: 1;
}

/* END s-home-33 */
/* BEGIN s-faq-1 */
.s-faq-1 {
    height: 285px;
    overflow-y: auto;
    padding-right: 15px;
}
.s-faq-1 .item {
    margin-bottom: 10px;
}
.s-faq-1 .item-title {
    font-size: 17px;
    padding: 5px 0px;
    cursor: pointer;
    border-bottom: 1px solid rgb(255 255 255 / 10%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 1.2;
}
.s-faq-1 .item-title>i:first-child {
    color: #ffc800;
    font-size: 20px;
}
.s-faq-1 .item-title>i:last-child {
    position: relative;
    transition: all 150ms linear;
}
.s-faq-1 .item-title>span {
    width: 100%;
    padding-right: 15px;
}
.s-faq-1 .item-title:hover {
    color: #ffc800;
}
.s-faq-1 .item-body {
    display: none;
    overflow: hidden;
    padding: 25px;
    text-align: justify;
    line-height: 1.5;
    background-color: rgb(255 255 255 / 5%);
}
.s-faq-1 .item.is-active .item-title {
    color: #ffc800;
}
.s-faq-1 .item.is-active .item-title>i:last-child {
    transform: rotate(180deg);
}

/* END s-faq-1 */
.s-home-33 .b-card-39 {
    height: 100%;
    margin-bottom: 0;
}

@media (min-width: 1260px) {
    .s-home-21 .separator-line:not(:last-child)::after {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        width: 1px;
        height: 100%;
        background-color: rgba(255, 0, 0, 0);
        background-image: -webkit-linear-gradient(top, rgba(255, 0, 0, 0), rgba(22, 43, 64, 0.17) 50%, rgba(255, 0, 0, 0));
        background-image: linear-gradient(to bottom, rgba(255, 0, 0, 0), rgba(22, 43, 64, 0.17) 50%, rgba(255, 0, 0, 0));
    }
}
@media (max-width: 991px) {
    .card-noibat {
        margin-bottom: 20px;
        height: calc(100% - 20px);
    }
    .s-faq-1 {
        height: auto;
        margin-bottom: 20px;
    }
    .s-home-33 .b-card-39 {
        margin-bottom: 10px;
        height: calc(100% - 10px);
    }
}
@media (max-width: 767px) {

    .s-home-21 .b-card-26 {
        margin: 0;
    }
}
@media (max-width: 575px) {
    .s-datxe, .s-home-33, .s-home-21, .s-thuexe {
        padding: 30px 0;
    }
    .s-home-15 {
        padding: 30px 0 10px;
    }
    .s-faq-1 .item-title {
        font-size: 15px;
    }
    .b-card-26 .b_title {
        font-size: 18px;
    }
}